.txtComments
{
    width:500px;
    height:50px;
    border-top:solid 2px #aaa;
    border-left:solid 1px #aaa;
    border-bottom:solid 1px #ddd;
    border-right:solid 1px #ddd;
}
.frmReview
{
    padding:0 0 20px 10px;
    border-bottom:dashed 1px #999;
}
.frmReview p
{
    font-weight:bold;
    padding:9px 0 3px 1px;
}
.frmReview input
{
    border:solid 1px #fff;
    height:16px;
    border-top:solid 2px #aaa;
    border-left:solid 1px #aaa;
    border-bottom:solid 1px #ddd;
    border-right:solid 1px #ddd;
}
.infoPanel
{
    display:none;
}
.errMsg
{
    border:dashed 1px #c00;
    background:#fcc;
    width:399px;
    margin-top:10px;
    padding:9px;
    color:#c00;
    display:none;
}
.reviewTitle
{
    padding:6px;
    margin:2px;
    font-size:12px;
    font-weight:bold;
    border-bottom:solid 1px #ddd;
    color:Navy;
}
.reviewContent
{
    padding:6px;
    margin:2px;
    border-bottom:solid 1px #ddd;
}
.reviewAuthor
{
    padding:3px 6px 9px 0;
    margin:0 2px 0 2px;
    text-align:right;
    color:#999;
}
.reviewAuthor span
{
    font-weight:bold;
}